Bug 175973 - Package missing for ppc64
Package missing for ppc64
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: blt (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jean-Luc Fontaine
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 15:33 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-26 06:57:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2005-12-16 15:33:34 EST
There is no ppc64 blt package.
Comment 1 David Woodhouse 2005-12-19 18:48:43 EST
To make it build, I had to explictly run %configure with both --with-tklibs and
--with-tcllibs options set to %{_libdir}.

I also had to add -m64 to SHLIB_LD_FLAGS in the make invocation.

Comment 2 Ville Skyttä 2006-02-26 10:17:00 EST
Hm, blt is in the ppc repo.  What do you mean by ppc64?  I don't see any ppc64
packages in Extras.
Comment 3 David Woodhouse 2006-02-27 09:07:26 EST
Those would be other bugs then. But this bug is about blt.
Comment 4 Ville Skyttä 2006-02-27 13:30:39 EST
Sorry, I honestly don't understand.  Even if the ppc64 repository exists for
Core, there is currently no Extras ppc64 repository, and the Extras ppc repo
doesn't contain any ppc64 packages, and blt is an Extras package.  The summmary
of this bug says "package missing for ppc64", _where_ is it missing from?
Comment 5 David Woodhouse 2006-02-27 16:37:39 EST
Missing from my system, after I typed 'yum install blt.ppc64'.

Perhaps this particular bug should depend on a more generic bug against the
Extras build system?
Comment 6 Ville Skyttä 2006-02-27 17:31:14 EST
Sure, if you want a whole new architecture added to Extras, that should be
suggested and discussed somewhere else (eg. in fedora-extras-list and FESCO)
than in a bug opened against one seemingly random Extras package.

Don't get me wrong, I'm not trying to be an ass but honestly trying to
understand why this request was filed against this package; it's almost like if
I'd file a "Package missing for sparc" against some of your packages in Fedora
Core, let's say for example bluez-libs.

Note You need to log in before you can comment on or make changes to this bug.